.button{
  border-radius: 10px;
  font-weight: bold;
  &-back{
    background-color: transparent;
        color: #fff !important;
        font-size: 18px;
        font-weight: 400;

        .icon{
          margin-right: 10px;
          vertical-align: middle;
          &:before{
            font-size: 32px;
          }
        }
  }
}



